MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004649ATutor- no cat -public2010-12-09 08:572011-08-18 13:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004649: move photo album css into main css
DescriptionMove the module.css file into each theme as photo.css
Additional Informationin a later version
TagsNo tags attached.
Affects versionSVN
SVN Revision#11148,11149
Attached Files

- Relationships

-  Notes
(0005102)
greg (administrator)
2011-08-02 14:25

Removed styles from the photo albums module.css file and moved them into the styles.css file for each theme
(0005165)
greg (administrator)
2011-08-18 13:02

First round of 2.0.3 changes closed.

- Issue History
Date Modified Username Field Change
2010-12-09 08:57 greg New Issue
2010-12-09 08:57 greg Affects version => SVN
2011-07-18 16:42 greg Assigned To => greg
2011-07-18 16:42 greg Status new => assigned
2011-08-02 14:25 greg SVN Revision# => 11148,11149
2011-08-02 14:25 greg Note Added: 0005102
2011-08-02 14:25 greg Status assigned => resolved
2011-08-02 14:25 greg Fixed in Version => 2.0.3
2011-08-02 14:25 greg Resolution open => fixed
2011-08-18 13:02 greg Note Added: 0005165
2011-08-18 13:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker